Frage von ProfiAnswer, 28

Kann man einen Nitrado Server über zwei Versionen laufen lassen?

Hi, ich bin seit ein paar Wochen dabei, programmieren zu lernen. Ich habe einen Server mit meinen Kumpeln und kann noch keine Spiele programmieren. Ich kenne ein sehr gutes Plugin, welches leider über die Version 1.7 läuft. Kann man 1.7 Plugins irgendwie auf einen 1.8 Server laufen lassen? oder kann man einen Nitrado server über zwei Versionen (1.7 und 1.8) laufen lassen? Mir ist halt wichtig, dass ich das Plugin habe, (1.7) und mit der Version 1.8 Joinen kann. Auf dem Server HiveMC.net kann man ja auch mit beiden versionen joinen LG ProfiAnswer

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Neulandcraft, 20

Nein Plugins sind nur auf der Version laufbar für die geschrieben / Kompatibel sind l. Bei hive gibt es ein pligin welches sagt das auch andere vrrsionen joinen können (protokollhack)

Antwort
von Pizzaburger, 11

Wenn du bei Nitrado Spigot als server auswählat klappt es.

Antwort
von intercube, 19

Ja, das geht. Gehe einfach auf ''Version wechseln'' und klicke bei ''1.7/1.8'' auf installieren.

Kommentar von ProfiAnswer ,

Hallo intercube.

Erstmal Danke für die Antwort, ich habe es so installiert, man kann jedoch nur mit 1.8 Joinen. Hinter 1.7/1.8 steht auch, dass es nur die Beta 1.8 ist also ich schätze mal der Snapshot.

Keine passende Antwort gefunden?

Fragen Sie die Community